<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ErrorCodes..::.DB_REP_LEASE_EXPIRED Field
ErrorCodes Class See Also Send Feedback

Master lease has expired.

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.30.0

# Syntax

C#

    public const int DB_REP_LEASE_EXPIRED

Visual Basic (Declaration)

    Public Const DB_REP_LEASE_EXPIRED As Integer

Visual C++

    public:
    literal int DB_REP_LEASE_EXPIRED

# See Also

ErrorCodes Class
BerkeleyDB Namespace